body { font-weight: normal; font-size: 11px; margin: 15px; color: #000000; font-family: Verdana,Arial,Lucida,sans-serif; background-color: #white 	}
a:hover { text-decoration: none; font-size: 11px; color: #006633; font-weight: bold  }
a { text-decoration: underline; font-size: 11px; color: #006633; font-weight: bold }
p { padding-right: 5px; padding-left: 5px; padding-bottom: 5px; text-indent: 20px; padding-top: 5px }

#strobal { left: 50%; margin: 0px 0px 0px -390px; width: 780px; position: absolute;  }
#str { }
#logo { position: absolute; top: 0px; left: 0px; width: 183px; height: 289px; background:  url(images/logo.gif) white no-repeat left top}
#logo2 { position: absolute; top: 0px; left: 0px; width: 780px; height: 90px; background:  url(images/logo2.gif) white no-repeat left top; text-align: right}
#kontakt { position: absolute; top: 20px; left: 183px; width: 597px; height: 50px; text-align: right }
#obsah { position: absolute; top: 90px; left: 183px; width: 597px; height: 382px; background: url(images/podklad.gif) white no-repeat right bottom}
#obsah2 { position: absolute; top: 90px; left: 0px; width: 780px;  }
#znacka { position: absolute; top: 480px; left: 183px; width: 597px; font-size: 9px; text-align: right  }
.tucne  { font-size: 12px; font-weight: bold}
img { border:0; float: left; margin: 5px}





